Subject: Re: Field rendering
From: Robert Cohen <[email-masked]>
To: Donald Drennan <[email-masked]>
Cc: Lightwave Post <[email-masked]>
Date: Thu, 19 Oct 1995 22:36:29 -0400 (EDT)

On Thu, 19 Oct 1995, Donald Drennan wrote:

> 
> 
> I too have noticed that field rendering takes nearly twice the rendering
> time of ordinary rendering.
> 
> With a tight deadline I was forced not to use it.
> 
> Don Drennan

I guess you may have missed it, but Mark Thompson addressed that 
problem.  IF you have the ram: to render you scene in a single pass, 
rather than in segments of four or more...., you will see very little 
time difference in time when rendering.  However, if you cannot render in 
one pass, the program then has to recalculate for FR with each segment pass.

***************************************************************************

Robert Cohen / Ocean Township NJ	Lightwave Animator / Video Editor

  		[email-masked] / [email-masked]

***************************************************************************

--
Robert Cohen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]